{
  fetchNextcloudApp,
  ...
}:
fetchNextcloudApp {
  name = "nextcloud-app-files_pdfviewer";
  sha256 = "sha256-TeNOzRczeXK15DURrZ5al0cvXhRj7+y1VA4axPROvD4=";
  url = "https://github.com/nextcloud/files_pdfviewer/archive/refs/tags/v31.0.8.tar.gz";
  license = "agpl3Only";
}
